@charset "utf-8";
@import url("https://fast.fonts.net/cssapi/1fc04cdc-51a8-4215-a671-f3bda2cc8853.css?date=20210222");
html{
    font-size: 62.5%
}
body.select {
    font-family: 'DIN Next W01 Regular', YuGothic, '游ゴシック', 'ＭＳ Ｐゴシック', 'MS P Gothic', 'MS-PGothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Osaka, arial, helvetica, clean, sans-serif;
    padding: 20px;
}
a{text-decoration: none;}
h3{    font-size: 2rem;
    margin: 20px 10px;
font-weight: bold;
text-align: center;}

h3 span{    font-size: 1.5rem;
    border: 1px solid gray;
    padding: 5px;
    margin-left: 10px;}
    h4{font-size: 1.8rem;
        font-weight: bold;
    margin: 5px;}
p{font-size: 1.4rem;
margin:5px;}
li{font-size:1.4rem;}
.selecttwo,
.btntwo{
    display: flex;
    padding: 0;
    justify-content: space-between;
    margin: 0 auto;
}
.selecttwo > li,
.btntwo > li {
    list-style: none;
    width: 48%;
    border: solid 1px #0b113e;
    
}
.ttl{
    background-color: #6d7084;
    color: white;
    padding: 10px;
}
.img_ttl{
    display: flex;
    list-style: none;
    padding: 0;
    justify-content: space-around;
    width: 100%;
}
.img_ttl li:last-child{
    padding-top: 15px;
}
.img_ttl img {
    width: 80px;
}
.txt{
    padding: 10px;
}
.txt p{
    font-size: 1.5rem;
}
ul.select_point {
    display: initial;
    margin-right: 2rem;
}
.select_point li {
    border: none;
    list-style: "✓";
    padding: 5px;
    margin-left: 1rem;
}
.btn_product, .btn_sp{
text-align: center;
}
.btn_product a{
    display: block;
    background-color:#0b113e;
    color: white;
    padding: 10px;
    font-weight: 700;
}
.btn_sp a{
    display: none;
}

@media screen and (max-width: 1024px) and (orientation: portrait){
    body.select{padding: 2%;}
    h3{font-size: 1.5rem;}
    h4{font-size: 1.4rem;}
    p,li{font-size: 1.3rem;}
    .btn_product a{
        display: none;
        }
        
        .btn_sp a{
            display: block;
            background-color:#c70557;
            color: white;
            padding: 10px;
            font-weight: 700;
        }
        .selecttwo{
            flex-direction: column;
        }
        .selecttwo > li {
            width: 100%;
        }
        
.img_ttl img {
    width: 60px;
}
        .txt p {
            font-size: 1.4rem;
        }
        .pcEle{
            display: none;
        }
}